[Desktop Entry]
Type=Application
Exec=/home/alexander/Qt/5.11.1/gcc_64/bin/designer
Name=Qt Designer 5.11.1
GenericName=The IDE of choice for Qt development.
Comment=Qt Designer
Keywords=Qt Designer
Icon=QtProject-qtcreator
Terminal=false
Categories=Development
NoDisplay=false
